/* ------------------------------------------------
   コンタクトフォーム
*/
.f-field {
  font-size: 14px;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  dl.f-field {
    display: flex;
  }
}
.f-field .required {
  color: #D13B41;
}
dl.f-field > dt {
  flex: 0 0 12em;
  padding: 1em 1em 1em 0;
  margin: 0;
  font-weight: bold;
}
dl.f-field > dd {
  flex-grow: 1;
  margin: 0;
}
.f-field small {
  font-weight: normal;
}
.f-field select,
.f-field input[type=submit]/*,
.f-field input[type="date"]*/ {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.f-field select::-ms-expand {
  display: none;
}
.f-field,
.f-field input,
.f-field select,
.f-field textarea {
  font-size: 16px;
}
.f-field dt,
.f-field input[type="text"],
.f-field input[type="tel"],
.f-field input[type="email"],
.f-field input[type="date"],
.f-field input[type="number"],
.f-field select,
.f-field textarea,
.f-field.-radio dd,
.f-field.-checkbox dd {
  padding-top: 1em;
  padding-bottom: 1em;
  max-width: 100%;
}
.f-field input[type="text"],
.f-field input[type="tel"],
.f-field input[type="email"],
.f-field input[type="date"],
.f-field input[type="number"],
.f-field select,
.f-field textarea {
  padding-left: 1em;
  padding-right: 1em;
}
.f-field input[type="text"],
.f-field input[type="tel"],
.f-field input[type="email"],
.f-field input[type="date"],
.f-field input[type="number"],
.f-field textarea {
  border: 1px solid #888;
}
.f-field.-select dd > ::before {
  z-index: 1;
  position: absolute;
  right: 1em;
  top: 0;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #7F878C;
  pointer-events: none;
  line-height: 1;
}
.f-field select {
  /*appearance: button;*/
  padding-right: 3em;
  border: 1px solid #888;
}
.f-field option {
  padding: 0;
}
.f-field textarea {
  width: 100%;
}
.f-field input[type="submit"].btn {
  border: 0;
}
.wpcf7-checkbox .wpcf7-list-item {
  display: block;
  margin-bottom: 5px;
}
.wpcf7-not-valid-tip {
  margin-top: .25em;
  font-size: 90%;
}
.cf7-modal-overlay {
  z-index: 99;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}
.cf7-modal-content {
  position: fixed;
  /*display: none;*/
  z-index: 100;
  width: 50%;
  margin: 0;
  padding: 0;
  background: #FFFFFF;
  border: solid 1px #CCCCCC;
  padding: 1.5em;
  box-sizing: border-box;
}

/* ------------------------------------------------
 */
